DSA-5453-1

NameDSA-5453-1
Descriptionlinux - security update
SourceDebian
ReferencesCVE-2023-2156, CVE-2023-31248, CVE-2023-35001

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux (PTS)bullseye5.10.209-2fixed
bullseye (security)5.10.218-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linuxsourcebullseye5.10.179-2

Search for package or bug name: Reporting problems